# Uses of Enum
org.eclipse.mat.inspections.finalizer.FinalizerQueueQuery.Mode

Packages that use FinalizerQueueQuery.Mode
Package
Description
org.eclipse.mat.inspections.finalizer
These are queries for examining objects subject to finalization.

## Uses of FinalizerQueueQuery.Mode in org.eclipse.mat.inspections.finalizer

Fields in org.eclipse.mat.inspections.finalizer declared as FinalizerQueueQuery.Mode
Modifier and Type
Field
Description
`FinalizerQueueQuery.Mode`
FinalizerQueueQuery.`mode`
Methods in org.eclipse.mat.inspections.finalizer that return FinalizerQueueQuery.Mode
Modifier and Type
Method
Description
`static FinalizerQueueQuery.Mode`
FinalizerQueueQuery.Mode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FinalizerQueueQuery.Mode[]`
FinalizerQueueQuery.Mode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.